Jump to content

robin Kessler

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About robin Kessler

  • Rank
    Novice
  1. I had moved and also bought a new computer. I have purchased the professional express scribe. When i downloaded the version to my computer and tried to put this code in to register and says "The code you are attempting to use is not valid for version 8.26. It was for version 7.xx or previous version." I have to purchase something else now? please help Robin Kessler swampisland@bellsouth.net
×
×
  • Create New...